
Base Distribution - Story # 13532

Status: New Priority: Must have
Author: Rens Admiraal Category: Content Editing
Created: 2011-03-02 Assigned To: Christian Müller
Updated: 2013-01-30 Due date:
Subject: Implement File Download Content Type
Description

DoD:

    -  download a single file

History
#1 - 2011-03-02 16:19 - Rens Admiraal
- Parent task changed from #13528 to #8786

#2 - 2011-11-07 10:50 - Sebastian Kurfuerst
- Priority changed from Should have to Won't have this time

not necessary right now, but is nice.

#3 - 2012-02-28 21:36 - Robert Lemke
- Target version deleted (Sprint 7)

#4 - 2012-02-28 21:39 - Robert Lemke
- Target version deleted (Sprint 7)

#5 - 2012-02-28 21:39 - Robert Lemke
- Target version changed from Sprint 7 to Sprint 8

#6 - 2012-02-28 21:39 - Robert Lemke
- Target version deleted (Sprint 7)

#7 - 2012-02-28 21:40 - Robert Lemke
- Target version changed from Sprint 7 to Sprint 8

#8 - 2012-02-28 21:40 - Robert Lemke
- Target version deleted (Sprint 7)

#9 - 2012-02-28 21:41 - Robert Lemke
- Tracker changed from Task to Feature
- Parent task deleted (#8786)

#10 - 2012-02-28 21:41 - Robert Lemke
- Target version deleted (Sprint 7)

#11 - 2013-01-30 14:28 - Sebastian Kurfuerst
- Tracker changed from Feature to Story
- Subject changed from Uploading files / downloads content element to Implement File Download Content Type
- Category set to Content Editing
- Assigned To set to Christian Müller
- Priority changed from Won't have this time to Must have
- Target version set to 1.0 beta 1

#12 - 2013-01-30 16:06 - Sebastian Kurfuerst
- Position deleted (18015)
- Position set to 74
